﻿.selectmass input{float:right;margin-left:6px}
.mass_comments_action{text-align:right;margin-top:20px}
.findrelated{width:99%;background:#ffc;border:1px solid #9E9E9E;padding:5px;margin-top:7px;margin-right:10px}
#loading-layer{display:none;font-size:11px;padding:10px;text-align:center;color:#fff}
.scriptcode,.title_quote,.quote,.title_spoiler,.text_spoiler{padding:5px;background:#f8f8f8;border:1px solid #e7e7e7;text-align:left;overflow:hidden}
.scriptcode, .title_quote, .title_spoiler, .text_spoiler, .quote{padding:2% 4%;background:#fff;border:1px solid #dde4ea;box-shadow: none}
.title_quote,.title_spoiler{background:#f8f8f8}
.title_quote{border-bottom:0;font-weight:700}
.scriptcode{color:#004e8d;text-align:left;font-family:"Courier New"}
.title_spoiler{font-weight:600}
.title_spoiler a{color:#707070}
.text_spoiler{border-top:0;text-align:justify}
.hide{background-color:#e8f3fa;padding:5px;color:#3a78a5;margin:0 0 1em}
.hide a{text-decoration:underline}
.hide a:hover{text-decoration:none}
.inhide{border:1px solid #d1e3ef;padding:5px;background-color:#fff;margin-bottom:5px}
.comments-tree-list{display:block;margin:0;padding:0;list-style:none}
.comments-tree-list .comments-tree-list{padding-left:30px}
.comments-tree-item{display:block;margin:0;padding:0}
#dlefastreplycomments{padding:5px;background:#e4ecf0;margin:5px 5px 5px 30px}
.commentsreplyname{padding:2px;border:1px solid #bcc0c2;width:200px;background:#fff url(../images/fields.png) repeat-x}
.calendar{width:100%}
.calendar td,.calendar th{padding:5px 0;vertical-align:middle;text-align:center;font-weight:400}
.weekday-active-v,.day-active-v,.weekday-active,.day-active{font-weight:700}
th.weekday{background-color:#7a7a7a;color:#fff;border-radius:2px}
th.workday{color:#fff;border-radius:2px}
td.day,td.weekday,td.day-active-v{border:1px solid #dcdcdc;border-radius:2px}
.monthselect{font-size:1.15em}
.day-current{color:#3CB371}
.day-current a{color:#3CB371}
.userstop td,.pm td.pm_list,.pm td.pm_head{border:1px solid #d8d8d8;padding:2px;background-color:#fff}
.userstop thead td,.pm td.pm_head{font-size:.9em;background:#fff url(../images/bbcodes.png) repeat-x 0 100%;height:22px;padding:0;font-weight:700;text-align:center;color:#4e4e4e}
.rating{color:#909090;font-family:Tahoma,helvetica,sans-serif;font-size:11px;height:15px;float:left;text-align:left}
.rating ul{margin:0!important}
.unit-rating{list-style:none;margin:0;padding:0;width:75px;height:15px;position:relative;background:url(../dleimages/rating.png) 0 0 no-repeat}
.unit-rating li{text-indent:-90000px;padding:0;margin:0;float:left}
.unit-rating li a{display:block;transition:inherit;width:15px;height:15px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0}
.unit-rating li a:hover{background:url(../dleimages/rating.png) 0 -15px no-repeat;z-index:2;left:0}
.unit-rating a.r1-unit{left:0}
.unit-rating a.r1-unit:hover{width:15px}
.unit-rating a.r2-unit{left:15px}
.unit-rating a.r2-unit:hover{width:30px}
.unit-rating a.r3-unit{left:30px}
.unit-rating a.r3-unit:hover{width:45px}
.unit-rating a.r4-unit{left:45px}
.unit-rating a.r4-unit:hover{width:60px}
.unit-rating a.r5-unit{left:60px}
.unit-rating a.r5-unit:hover{width:75px}
.unit-rating li.current-rating{background:url(../dleimages/rating.png) 0 -30px no-repeat;position:absolute;height:15px;display:block;text-indent:-9000px;z-index:1}
.uc-opacity .fa{margin-right:5px}
.uc-opacity .fa:hover,.fa-thumbs-o-up:hover,.fa-thumbs-o-down:hover{opacity:.7}
.fa-thumbs-o-down{color:red}
.ratingzero{color:#6c838e}
.ratingtypeplusminus{padding:0 5px}
.ratingtypeplus{color:#6c838e;padding:0 0 0 5px}
.ratingplus{color:green}
.ratingminus{color:red}
.bbcodes,.bbcodes_poll{background:#fff url(../images/bbcodes.png) repeat-x 0 100%;text-shadow:0 1px 0 #fff;border:1px solid #b3b3b3;color:#383838;padding:2px 9px 5px;margin-bottom:2px!important;height:24px;cursor:pointer;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-moz-box-shadow:0 1px 4px -3px #000;-webkit-box-shadow:0 1px 4px -3px #000;box-shadow:0 1px 4px -3px #000}
.bbcodes:hover,.bbcodes_poll:hover{background-position:0 10px}
.bbcodes_poll{width:100px}
.bb-pane{height:1%;overflow:hidden;padding-bottom:5px;padding-left:5px;margin:0;height:auto!important;text-decoration:none;background-image:-webkit-gradient(linear,left 0%,left 100%,from(#FBFBFB),to(#EAEAEA));background-image:-webkit-linear-gradient(top,#FBFBFB,0%,#EAEAEA,100%);background-image:-moz-linear-gradient(top,#FBFBFB 0%,#EAEAEA 100%);background-image:linear-gradient(to bottom,#FBFBFB 0%,#EAEAEA 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB',endColorstr='#EAEAEA',GradientType=0);border-radius:3px 3px 3px 3px;-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;-khtml-border-bottom-right-radius:0;border-bottom-right-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;-khtml-border-bottom-left-radius:0;border-bottom-left-radius:0;border-top:1px solid #d7d7d7;border-left:1px solid #d7d7d7;border-right:1px solid #d7d7d7;box-shadow:none!important}
.bb-pane>b{margin-top:5px;margin-left:0;vertical-align:middle}
.bb-pane .bb-btn + .bb-btn,.bb-pane .bb-btn + .bb-pane,.bb-pane .bb-pane + .bb-btn,.bb-pane .bb-pane + .bb-pane{margin-left:-1px}
.bb-btn{display:inline-block;overflow:hidden;float:left;padding:4px 10px;border:1px solid #d4d4d4;-webkit-box-shadow:inset 0 1px 2px #fff;-moz-box-shadow:inset 0 1px 2px #fff;box-shadow:inset 0 1px 2px #fff;background-repeat:repeat-x;background-image:-webkit-gradient(linear,left 0%,left 100%,color-stop(0%,#fdfdfd),color-stop(100%,#e9e9e9));background-image:-webkit-linear-gradient(top,#fdfdfd,0%,#e9e9e9,100%);background-image:-moz-linear-gradient(top,#fdfdfd,0%,#e9e9e9,100%);background-image:linear-gradient(to bottom,#fdfdfd 0%,#e9e9e9 100%)}
.bb-btn:hover{background:#e6e6e6;background-repeat:repeat-x;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fdfdfd),color-stop(100%,#e6e6e6));background-image:-webkit-linear-gradient(top,#fdfdfd,0%,#e6e6e6,100%);background-image:-moz-linear-gradient(top,#fdfdfd,0%,#e6e6e6,100%);background-image:-o-linear-gradient(top,#fdfdfd,0%,#e6e6e6,100%);background-image:linear-gradient(to bottom,#fdfdfd 0%,#e6e6e6 100%);-webkit-transition:box-shadow .05s ease-in-out;-moz-transition:box-shadow .05s ease-in-out;-o-transition:box-shadow .05s ease-in-out;transition:box-shadow .05s ease-in-out}
.bb-btn:active{background:#f3f3f3;border-color:#cfcfcf;-webkit-box-shadow:0 0 5px #f3f3f3 inset;-moz-box-shadow:0 0 5px #f3f3f3 inset;box-shadow:0 0 5px #f3f3f3 inset}
[class^="bb-btn"],[class*=" bb-btn"]{font-family:'bb-editor-font';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;font-size:12px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.bb-sel{float:left;padding:2px 2px 0}
.bb-sel select{font-size:11px}
.bb-sep{display:inline-block;float:left;width:1px;padding:2px}
.bb-btn{cursor:pointer;outline:0}
#b_font select{padding:0}
#b_size select{padding:0}
#b_b:before{content:"\f032"}
#b_i:before{content:"\f033"}
#b_u:before{content:"\f0cd"}
#b_s:before{content:"\f0cc"}
#b_img:before{content:"\f03e"}
#b_up:before{content:"\e930"}
#b_emo:before{content:"\f118"}
#b_url:before{content:"\f0c1"}
#b_leech:before{content:"\e98d"}
#b_mail:before{content:"\f003"}
#b_video:before{content:"\e913"}
#b_audio:before{content:"\e911"}
#b_hide:before{content:"\e9d1"}
#b_quote:before{content:"\e977"}
#b_code:before{content:"\f121"}
#b_left:before{content:"\f036"}
#b_center:before{content:"\f037"}
#b_right:before{content:"\f038"}
#b_color:before{content:"\e601"}
#b_spoiler:before{content:"\e600"}
#b_fla:before{content:"\ea8d"}
#b_yt:before{content:"\f166"}
#b_tf:before{content:"\ea61"}
#b_list:before{content:"\f0ca"}
#b_ol:before{content:"\f0cb"}
#b_tnl:before{content:"\ea61"}
#b_br:before{content:"\ea68"}
#b_pl:before{content:"\ea72"}
#b_size:before{content:"\f034"}
#b_font:before{content:"\f031"}
#b_header:before{content:"\f1dc"}
#b_sub:before{content:"\f12c"}
#b_sup:before{content:"\f12b"}
#b_justify:before{content:"\f039"}
.bb-pane h1{font-size:36px;margin-top:5px;margin-bottom:5px}
.bb-pane h2{font-size:30px;margin-top:5px;margin-bottom:5px}
.bb-pane h3{font-size:24px;margin-top:5px;margin-bottom:5px}
.bb-pane h4{font-size:18px;margin-top:5px;margin-bottom:5px}
.bb-pane h5{font-size:14px;margin-top:5px;margin-bottom:5px}
.bb-pane h6{font-size:12px;margin-top:5px;margin-bottom:5px}
.bb-pane-dropdown{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:180px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:11px;border:1px solid rgba(0,0,0,0.15);border-radius:4px;background:#fff;-webkit-box-shadow:0 1px 2px #dadada;-moz-box-shadow:0 1px 2px #dadada;box-shadow:0 1px 2px #dadada}
.bb-pane-dropdown > li > a{display:block;padding:3px 10px;clear:both;font-weight:400;line-height:1.42857;color:#333;white-space:nowrap}
.bb-pane-dropdown > li > a:hover,.bb-pane-dropdown > li > a:focus{text-decoration:none;color:#262626;background-color:#f5f5f5}
.bb-pane-dropdown .color-palette div .color-btn{width:17px;height:17px;padding:0;margin:0;border:1px solid #fff;cursor:pointer}
.bb-pane-dropdown .color-palette{padding:0 5px}
.bb-editor textarea{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:2px;border:1px solid #d7d7d7;width:100%;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out 0.15s,box-shadow ease-in-out .15s;margin-top:-1px}
.editorcomm .bb-editor{width:100%}
.editorcomm .bb-editor textarea{height:200px}
.clr{clear:both}
.quick-edit-text{padding:.4em;width:350px}
.quick-edit-textarea{height:250px;box-sizing:border-box;padding:2px;border:1px solid #d7d7d7;width:100%;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border-color ease-in-out 0.15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out 0.15s,box-shadow ease-in-out .15s}
.xfields textarea,.xprofile textarea{width:100%;height:186px;margin:0 1px 0 0;padding:0}
.xfields input,.xprofile input{width:250px;height:30px;padding:2px}
.xfields_table td{vertical-align:top}
.pm_head{font-weight:700}
#dropmenudiv{background-color:#fbfdfe;font-size:11px;line-height:20px;margin:2px 0;padding:5px;opacity:.9;-moz-opacity:.9;filter:alpha(opacity=90)}
#dropmenudiv a{display:block;text-indent:3px;text-decoration:none;color:#3f4b51;padding:1px 0;width:100%}
.attachment{color:gray}
fieldset{border:1px solid #bfced6;padding:5px;text-align:left}
.highslide-wrapper,.highslide-outline{background:#FFF}
.highslide-image{border:2px solid #FFF}
.highslide-active-anchor{visibility:hidden}
.highslide-active-anchor img{visibility:hidden}
.highslide-dimming{background-color:#000}
.highslide-html{background-color:#fff}
.highslide-loading{display:block;color:#fff;font-size:9px;font-weight:700;text-decoration:none;padding:3px;border:1px solid #fff;background-color:#000}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide-caption{display:none;padding:5px;background:#fff}
.highslide-controls{width:195px;height:40px;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 0 -90px;margin-right:15px;margin-bottom:10px;margin-top:10px}
.highslide-controls ul{position:relative;left:15px;height:40px;list-style:none;margin:0;padding:0;background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) no-repeat 100% -90px}
.highslide-controls li{float:left;padding:5px 0}
.highslide-controls a{background:url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);display:block;float:left;height:30px;width:30px;outline:none}
.highslide-controls a.disabled{cursor:default}
.highslide-controls a span{display:none}
.highslide-controls .highslide-previous a{background-position:0 0}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px!important}
.highslide-controls .highslide-play a{background-position:-30px 0}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px!important}
.highslide-controls .highslide-pause a{background-position:-60px 0}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px}
.highslide-controls .highslide-next a{background-position:-90px 0}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px!important}
.highslide-controls .highslide-move a{background-position:-120px 0}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px}
.highslide-controls .highslide-full-expand a{background-position:-150px 0}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px!important}
.highslide-controls .highslide-close a{background-position:-180px 0}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px}
.clouds_xsmall,.clouds_small,.clouds_medium,.clouds_large,.clouds_xlarge{font-size:13px!important;display:inline-block;padding:0 15px;line-height:34px;text-transform:lowercase;margin-right:2px;margin-bottom:5px;text-decoration:none!important;color:#a7a7a7!important;border-radius:3px;transition:all .3s ease}
.clouds_xsmall:hover,.clouds_small:hover,.clouds_medium:hover,.clouds_large:hover,.clouds_xlarge:hover{color:#fff!important}
.tagcl{color:#fff!important;height:auto;overflow:hidden}
#searchsuggestions{width:609px;max-width:50%;background-color:#303030;font-size:12px;line-height:14px;z-index:1000}
#searchsuggestions a{padding:20px;display:block;clear:left;text-decoration:none;font-size:12px;line-height:14px}
#searchsuggestions a:hover{background-color:#404040;color:#fff}
#searchsuggestions a span.searchheading{display:block;margin:0 0 10px;color:#fff;font-size:14px}
#searchsuggestions a:hover span.searchheading{color:#fff}
#searchsuggestions a span{color:#aaa}
#searchsuggestions a:hover span{color:#0000}
#searchsuggestions span.seperator{float:right;padding-right:15px;margin-right:5px}
#searchsuggestions span.seperator a{background-color:transparent;display:block;height:auto;color:#fff}
#searchsuggestions span.seperator a:hover{background-color:#505050;display:block;height:auto;color:#fff}
.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{position:absolute;left:-99999999px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.ui-helper-clearfix{display:inline-block}
* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}
.ui-icon{background-repeat:no-repeat;display:block;overflow:hidden;text-indent:-99999px}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button,.ui-widget{font-size:11px;font-family:Verdana}
.ui-widget-content{background:#fff 50% bottom repeat-x;border:1px solid #dedede;color:#222}
.ui-widget-header{background:#ccc;color:#000;font-weight:700}
.ui-widget-header a{color:#fff}
.ui-state-default,.ui-widget-content .ui-state-default{background:#333;border:1px solid #cfcfcf;color:#868686;font-weight:700}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{color:#2e6e9e;text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus{background:#BD4F4E;border:1px solid #a7a7a7;color:#4e4e4e;font-weight:700}
.ui-state-hover a,.ui-state-hover a:hover{color:#1d5987;text-decoration:none}
.ui-state-active,.ui-widget-content .ui-state-active{background:#d0e5f5 50% 50% repeat-x;border:1px solid #a7a7a7;color:#e17009;font-weight:700}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#e17009;text-decoration:none}
.ui-state-error{background:#fef1ec 50% 50% repeat-x;border:1px solid #dedede;color:#cd0a0a}
.ui-widget-header .ui-icon{background-image:url(../images/ui-icons.png)}
.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{background-image:url(../images/ui-icons_h.png)}
.ui-icon-close{background-position:-80px -128px}
.ui-icon-closethick{background-position:-96px -127px}
.ui-button .ui-button-text{display:block;line-height:1.4em}
.ui-button-text-only .ui-button-text{padding:.4em .8em}
input.ui-button{padding:.4em 1em}
.ui-button-set{margin-right:7px}
.ui-button-set .ui-button{margin-left:0;margin-right:-.3em}
button.ui-button::-moz-focus-inner{border:0;padding:0}
.ui-dialog{overflow:hidden;padding:.2em;position:absolute;width:300px;-moz-box-shadow:0 12px 25px rgba(0,0,0,0.7);-webkit-box-shadow:0 12px 25px rgba(0,0,0,0.7);box-shadow:0 12px 25px rgba(0,0,0,0.7)}
.ui-dialog .ui-dialog-titlebar{padding:.5em 1em .3em;position:relative}
.ui-dialog .ui-dialog-title{float:left;margin:.1em 16px .2em 0}
.ui-dialog .ui-dialog-titlebar-close{height:18px;margin:-10px 0 0;padding:1px;position:absolute;right:.3em;top:50%;width:19px}
.ui-dialog .ui-dialog-titlebar-close span{display:block;margin:1px}
.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus{padding:0}
.ui-dialog .ui-dialog-content{background:none;border:0;overflow:hidden;padding:.5em 1em;position:relative;zoom:1}
.ui-dialog .ui-dialog-buttonpane{background-image:none;border-width:1px 0 0;margin:.5em 0 0;padding:.3em 1em .5em .4em;text-align:left}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer;overflow:visible;padding:0;width:auto;margin:10px}
.ui-dialog .ui-resizable-se{bottom:3px;height:14px;right:3px;width:14px}
.ui-draggable .ui-dialog-titlebar{cursor:move}
.ui-autocomplete{position:absolute;cursor:default}
* html .ui-autocomplete{width:1px}
.ui-menu{list-style:none;padding:2px;margin:0;display:block;float:left}
.ui-menu .ui-menu{margin-top:-3px}
.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%}
.ui-menu .ui-menu-item a{text-decoration:none;display:block;padding:.2em .4em;line-height:1.5;zoom:1}
.ui-menu .ui-menu-item a.ui-state-hover,.ui-menu .ui-menu-item a.ui-state-active{font-weight:400;margin:-1px}
pre code{display:block;padding:.5em;background:#f9fafa;border:1px solid #dce7e7;overflow:auto;white-space:pre}
pre .comment,pre .template_comment,pre .diff .header,pre .doctype,pre .lisp .string,pre .javadoc{color:#93a1a1;font-style:italic}
pre .keyword,pre .css .rule .keyword,pre .winutils,pre .javascript .title,pre .method,pre .addition,pre .css .tag,pre .lisp .title{color:#859900}
pre .number,pre .command,pre .string,pre .tag .value,pre .phpdoc,pre .tex .formula,pre .regexp,pre .hexcolor{color:#2aa198}
pre .title,pre .localvars,pre .function .title,pre .chunk,pre .decorator,pre .builtin,pre .built_in,pre .lisp .title,pre .identifier,pre .title .keymethods,pre .id{color:#268bd2}
pre .tag .title,pre .rules .property,pre .django .tag .keyword{font-weight:700}
pre .attribute,pre .variable,pre .instancevar,pre .lisp .body,pre .smalltalk .number,pre .constant,pre .class .title,pre .parent,pre .haskell .label{color:#b58900}
pre .preprocessor,pre .pi,pre .shebang,pre .symbol,pre .diff .change,pre .special,pre .keymethods,pre .attr_selector,pre .important,pre .subst,pre .cdata{color:#cb4b16}
pre .deletion{color:#dc322f}
pre .tex .formula{background:#eee8d5}
.pm_progress_bar{border:1px solid #d8d8d8;padding:1px;margin-top:10px;margin-bottom:10px}
.pm_progress_bar span{background:#000;font-size:0;text-indent:-2000em;height:10px;display:block;overflow:hidden}
.voteprogress{overflow:hidden;height:15px;margin-bottom:5px;background-color:#f7f7f7;background-image:-moz-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:-ms-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f5f5f5),to(#f9f9f9));background-image:-webkit-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:-o-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:linear-gradient(top,#f5f5f5,#f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f9f9f9',GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.voteprogress span{color:#fff;text-align:center;text-indent:-2000em;height:15px;display:block;overflow:hidden;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background:#0e90d2;background-image:-moz-linear-gradient(top,#149bdf,#0480be);background-image:-ms-linear-gradient(top,#149bdf,#0480be);background-image:-webkit-gradient(linear,0 0,0 100%,from(#149bdf),to(#0480be));background-image:-webkit-linear-gradient(top,#149bdf,#0480be);background-image:-o-linear-gradient(top,#149bdf,#0480be);background-image:linear-gradient(top,#149bdf,#0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf',endColorstr='#0480be',GradientType=0)}
.voteprogress .vote2{background-color:#dd514c}
.voteprogress .vote3{background-color:#5eb95e}
.voteprogress .vote4{background-color:#4bb1cf}
.voteprogress .vote5{background-color:#faa732}
.pollprogress{overflow:hidden;height:18px;margin-bottom:5px;background-color:#f7f7f7;background-image:-moz-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:-ms-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f5f5f5),to(#f9f9f9));background-image:-webkit-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:-o-linear-gradient(top,#f5f5f5,#f9f9f9);background-image:linear-gradient(top,#f5f5f5,#f9f9f9);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#f9f9f9',GradientType=0);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.pollprogress span{color:#fff;height:18px;display:block;overflow:hidden;font-size:12px;text-align:center;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background:#0e90d2;background-image:-moz-linear-gradient(top,#149bdf,#0480be);background-image:-ms-linear-gradient(top,#149bdf,#0480be);background-image:-webkit-gradient(linear,0 0,0 100%,from(#149bdf),to(#0480be));background-image:-webkit-linear-gradient(top,#149bdf,#0480be);background-image:-o-linear-gradient(top,#149bdf,#0480be);background-image:linear-gradient(top,#149bdf,#0480be);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#149bdf',endColorstr='#0480be',GradientType=0)}
.pollprogress .poll2{background-color:#dd514c}
.voteprogress .poll3{background-color:#5eb95e}
.voteprogress .poll4{background-color:#4bb1cf}
.voteprogress .poll5{background-color:#faa732}
.pollallvotes{text-align:center;margin-top:10px}
#marker-bar,#txtselect_marker{display:block;visibility:hidden;position:absolute;z-index:1200;opacity:0;-webkit-transition:opacity .4s,visibility .1s linear .4s;-moz-transition:opacity .4s,visibility .1s linear .4s;-o-transition:opacity .4s,visibility .1s linear .4s;transition:opacity .4s,visibility .1s linear .4s}
#txtselect_marker{cursor:pointer;background:url(../dleimages/marker.png) -0 -0 no-repeat}
#txtselect_marker:hover{background-position:-0 -32px}
#marker-bar{border:1px solid #ccc;border-radius:15px;background:#fff;padding:5px 10px;cursor:default;box-shadow:0 0 4px #ccc}
#marker-bar.show{-webkit-transition:opacity .4s,visibility 0;-moz-transition:opacity .4s,visibility 0;-o-transition:opacity .4s,visibility 0;transition:opacity .4s,visibility 0;opacity:1;visibility:visible}
#txtselect_marker.show{visibility:visible;width:32px;height:32px;-webkit-transition:opacity .4s,visibility 0;-moz-transition:opacity .4s,visibility 0;-o-transition:opacity .4s,visibility 0;transition:opacity .4s,visibility 0;opacity:1}
#marker-bar .masha-social,#marker-bar .masha-marker{cursor:pointer;display:block;margin:0 5px;float:left}
#marker-bar .masha-marker{line-height:1em;color:#aaa;border-bottom:1px dotted #aaa;margin-right:10px}
#marker-bar .masha-marker:hover{color:#ea3e26;border-color:#ea3e26}
.user_selection,.user_selection_true{background:#c4f47d;padding:2px 0}
.user_selection a.txtsel_close,.user_selection_true a.txtsel_close{display:none}
.user_selection .closewrap,.user_selection_true .closewrap{position:relative}
.user_selection.hover a.txtsel_close,.user_selection_true.hover a.txtsel_close{display:inline-block;position:absolute;top:-7px;left:-5px;width:33px;height:33px;background:url(../dleimages/closemarker.png) -0 -0 no-repeat}
.user_selection.hover a.txtsel_close:hover,.user_selection_true.hover a.txtsel_close:hover{background-position:-0 -33px}
#share-popup{background:#fff;border:1px solid #aaa;border-radius:5px;box-shadow:0 0 5px rgba(0,0,0,0.5);position:absolute;width:414px;display:none;z-index:100;padding:10px 0;opacity:0;-webkit-transition:opacity .4s,visibility .1s linear .4s;-moz-transition:opacity .4s,visibility .1s linear .4s;-o-transition:opacity .4s,visibility .1s linear .4s;transition:opacity .4s,visibility .1s linear .4s}
#share-popup.show{display:block;opacity:1;-webkit-transition:opacity .4s,visibility 0;-moz-transition:opacity .4s,visibility 0;-o-transition:opacity .4s,visibility 0;transition:opacity .4s,visibility 0;opacity:1}
#share-popup .social{padding:0 0 10px 17px;height:40px}
#share-popup .social p{padding-bottom:10px;margin:0;font-weight:700}
#share-popup .social ul{list-style:none;margin:0;padding:0}
#share-popup .social ul li{float:left;margin-right:20px;padding-top:2px;position:relative}
#share-popup .social ul a{text-decoration:none;font-size:11px;display:inline-block;color:#aaa;padding-left:25px}
#share-popup .social ul a:hover{text-decoration:underline;color:#ea3e26}
#share-popup .social a span{cursor:pointer;width:20px;height:20px;background:url(../dleimages/social-icons.png) 20px 20px no-repeat;position:absolute;left:0;top:0}
#share-popup .social .tw span{background-position:0 -20px}
#share-popup .social .tw:hover span{background-position:0 0}
#share-popup .social .fb span{background-position:-20px -20px}
#share-popup .social .fb:hover span{background-position:-20px 0}
#share-popup .social .vk span{background-position:-40px -20px}
#share-popup .social .vk:hover span{background-position:-40px 0}
#share-popup .social .gp span{background-position:-60px -20px}
#share-popup .social .gp:hover span{background-position:-60px 0}
#share-popup .link{clear:both;border-top:1px solid #d9d9d9;padding:10px 5px 0 10px;line-height:1.2;overflow:hidden;margin:0 7px}
#share-popup .link p{font-weight:700;padding:0 0 3px;margin:0}
#share-popup .link span{color:#999;font-size:10px;display:block;padding-top:3px}
#share-popup .link a{display:block}
.dle-alert,.dle-confirm,.dle-promt{padding:20px 1em!important}
.emoji{border:none;vertical-align:middle;width:22px;height:22px}
.sort{list-style:none;padding:0;margin:0}
.sort > li,.sort{display:inline}
.sort > li{margin:0 0 0 3%}
.sort > li a{color:#353535}
.sort > li.asc a,.sort > li.desc a{color:#3394e6}
.sort > li.asc a:after,.sort > li.desc a:after{content:"";background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAsBAMAAACj90TiAAAAG1BMVEUAAAAzlOYzlOYzlOYzlOYzlOYzlOYzlOYzlOar6gzlAAAACHRSTlMAjesv90eHRuQt1XUAAABSSURBVBjTzdCxDQAhDENRSyzAEFdQ0zDB9axEgzw2DokEI1A9/S4OyAxADEcpPGlpFKWoSpEKp0Dlb6SvG2jY4Fka4tw4PqbEsDNTcb8gn/d4LPQHQDdjhblbAAAAAElFTkSuQmCC);display:inline-block;vertical-align:middle;margin:-1px 0 0 .4em;width:6px;height:11px;-webkit-background-size:6px auto;background-size:6px auto}
.sort > li.asc a:after{background-position:0 -11px}
.xfieldsrow{padding-top:5px;clear:both}
.xfieldscolleft{float:left;width:30%}
.xfieldscolright{float:left;width:70%}
.file-box{width:95%;max-width:437px;border:1px solid #B3B3B3;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-color:#F5F5F5;padding:10px;margin-top:10px}
.qq-uploader{position:relative;width:100%}
.qq-upload-button{display:inline-block;padding:4px 10px;margin-top:5px;font:bold 11px/1.5em Verdana;color:#000;border:1px solid #CACACA;cursor:pointer}
.qq-upload-drop-area{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;max-width:437px;background:#FF9797;text-align:center}
.qq-upload-drop-area span{display:block;position:absolute;top:50%;width:100%;margin-top:-8px;font-size:16px}
.qq-upload-drop-area-active{background:#FF7171}
.uploadedfile{width:115px;height:130px;margin:10px 5px 5px;border:1px solid #B3B3B3;box-shadow:0 1px 4px rgba(0,0,0,0.3);-moz-box-shadow:0 1px 4px rgba(0,0,0,0.3);-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.3);text-align:center;background:#fff}
.uploadedfile .uploadimage{margin-top:5px;width:115px;height:90px;display:table-cell;text-align:center;vertical-align:middle}
.uploadedfile .info{text-align:left;white-space:nowrap;margin:0 5px;overflow:hidden}
.progress{overflow:hidden;margin-top:10px;margin-bottom:10px;background-color:#f5f5f5;height:10px;-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;background:#eee;-webkit-box-shadow:0 1px 0 white,0 0 0 1px rgba(0,0,0,0.1) inset,0 1px 4px rgba(0,0,0,0.2) inset;box-shadow:0 1px 0 white,0 0 0 1px rgba(0,0,0,0.1) inset,0 1px 4px rgba(0,0,0,0.2) inset}
.progress .progress-bar{float:left;width:0;font-size:12px;line-height:20px;color:#fff;text-align:center;background-color:#428bca;-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);-webkit-transition:width .6s ease;transition:width .6s ease;-webkit-border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px;-webkit-box-shadow:none;box-shadow:none;height:8px}
.progress-bar span{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0}
.progress-blue{background-image:-webkit-gradient(linear,left 0%,left 100%,from(#9bcff5),to(#6db9f0));background-image:-webkit-linear-gradient(top,#9bcff5,0%,#6db9f0,100%);background-image:-moz-linear-gradient(top,#9bcff5 0%,#6db9f0 100%);background-image:linear-gradient(to bottom,#9bcff5 0%,#6db9f0 100%);background-repeat:repeat-x;border:1px solid #55aeee}
@media all and (min-width:300px){.ui-widget-content{width:330px !important}
 }

  /* user table */
.rwd-table{background:#f7f7f7;color:#fff;overflow:hidden;
  tr {
    border-color: lighten(#eee, 10%);
  }
  th, td {
    margin: .5em 1em;
    @media (min-width: $breakpoint-alpha) { 
      padding: 1em !important; 
    }
  }
  th, td:before {
    color: #dd5;
  }
}
/* tabel */
table{border-collapse: collapse;border-spacing: 0;border: 1px solid #bbb;}
td,th{border:1px solid #ddd;padding:4px 8px;color:#333}
td{font:400 14px;color:#7c7c7c;line-height:21px}
tbody tr:nth-child(even) td{background-color:#eee}

  @media screen and (max-width: 320px) {
  table {
    overflow-x: auto;
    display: block;
  }
}
/* user table */
.statss{width:100%}
.statss td{padding:5px;font-size:13px;font-size:13px;color:#2C3E50;overflow-x: auto;overflow-y: auto;}
.statss a{color:#327C9E}
.statss-title{font-size:13px;font-weight:700;color:#327C9E;border-bottom:1px dotted #8e8e8e;margin-bottom:10px}
.s-block{border:#ccc solid 1px}
.s-block-content{padding:10px;background:#fff}
.s-block-content input{margin:5px 20px 0 0;color:#2e2e2e;border:#d0d0d0 solid 1px}
.s-block{border:#ccc solid 1px}
.s-block-content{padding:10px;background:#fff}
.s-block-content input{margin:5px 20px 0 0;color:#2e2e2e;border:#d0d0d0 solid 1px}
.shot-title{color:#36AF9E;padding:5px}
.shot-title h1{font-size:16px;padding-left:10px}